Subject: Re: [PATCH] net: ip, diag -- Adjust raw_abort to use unlocked __udp_disconnect

From: Cyrill Gorcunov <[email-masked]>
Date: Tue, 1 Nov 2016 23:58:28 +0300

On Tue, Nov 01, 2016 at 01:52:34PM -0700, Eric Dumazet wrote:
> 
> The preferred way to cite a bug origin is :
> 
> Fixes: 286c72deabaa ("udp: must lock the socket in udp_disconnect()")

Aha. Thank you, will do this way next time.

> > CC: David S. Miller <[email-masked]>
> > CC: Eric Dumazet <[email-masked]>
> > CC: David Ahern <[email-masked]>
> > CC: Alexey Kuznetsov <[email-masked]>
> > CC: James Morris <[email-masked]>
> > CC: Hideaki YOSHIFUJI <[email-masked]>
> > CC: Patrick McHardy <[email-masked]>
> > CC: Andrey Vagin <[email-masked]>
> > CC: Stephen Hemminger <[email-masked]>
> 
> That is a lot of CC ...

Because I CC'ed all for raw diag first patch, so I thought I've
to notify them with this typo in code.

> > Signed-off-by: Cyrill Gorcunov <[email-masked]>
> 
> Acked-by: Eric Dumazet <[email-masked]>
> 
> Thanks.
> 
> 

	Cyrill